#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 26 15:11:49 JST 2021
maven-metadata-blueberrymc-repo.xml.lastUpdated=1640499109020
